
/* Stylesheet content from css/dashboard.css in folder common */

/**** Dashboard Css Starts ****/
@media screen and (max-width: 475px){
.mailboxImage{
	background-position: center bottom;
	background-size: 45% 50%;
}
}

.dashboardMainDiv {
	height: 100%;
	color: rgb(255, 255, 255);
}

.dashBoardInside {
	height: 100%;
	overflow: hidden;
}

.dashBoard_UserDetails {
	height: 100%;
	width: 320px;
	float: left;
	padding: 0 15px 0 30px;
}

.dashBoard_Main {
	height: 100%;
	width: calc(100% -   320px);
	float: left;
}
/*.dashBoard_background{background:rgb(245,130,31); background-image: url('../images/spp_canada/rectangle-6@3x.png');background-repeat: no-repeat;background-size: cover;background-image: url("../images/spp_canada/orangeBg.png"), linear-gradient(rgb(245,130,31), rgb(176,42,48));}*/
.dashBoard_background {
	background: rgb(245, 130, 31);
	background-image: url(../images/spp_canada/rectangle-6@3x.png),
		linear-gradient(to top, #b02a30, #f5821f);
	background-repeat: no-repeat;
	background-position-y: 120px;
	background-size: cover;
}

.dashBoardUserImage {
	display: block;
	height: 100%;
	margin: 0 auto;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.dashBoardElements {
	height: 225px;
	padding-top: 25px;
	text-align: center;
}

/* .mailboxImage {
	background-image: url('../images/spp_canada/activateAccount.png');
	background-repeat: no-repeat;
	height: 50%;
	width: 100%;
	margin-left: 0;
	background-position: center;
} */

.userNameTxt {
	height: 10%;
}

.dashBoarduserImageParent {
	height: 60%;
}
.mailBoxName {
	font-size: 12px;
	font-family: MulishRegular;
	cursor: pointer;
}

.mailBoxName:hover {
	color: #e5e5e5
}

.mailImgCls {
	background-image: url('../images/spp_canada/mailBox.png');
}

.applyaccountImg {
	background-image: url('../images/spp_canada/applyForAccount.png');
}

.multiFundImg {
	background-image: url('../images/spp_canada/acc_fund.PNG');
	background-size: 91px 79px;
}

.offersImg{
	  background: url(../images/spp_canada/offers.png) no-repeat center;
	  background-size: 91px 79px;
}
.activateAccountImg {
	background-image: url('../images/spp_canada/activateAccount.png');
}

.updateStatusImg {
	background-image: url('../images/spp_canada/updateStatus.png');
}

.trackStatusImg {
	background-image: url('../images/spp_canada/trackStatus.png');
}

.refundApplicationImg {
	background-image: url('../images/spp_canada/refundApplication.png');
}

.bankImgLogo {
	display: block;
	margin: 0 auto;
	padding-top: 15px;
	width: 50%;
}

.logoInBrowser {
	display: none;
}
/**** Dashboard Css Ends ****/
.dashBoardElements {
	position: relative;
}

.applyForAccount:before {
	content: "";
	position: absolute;
	right: 35px;
	bottom: 0;
	height: 1px;
	width: 70%;
	border-bottom: 1px solid #fff;
	opacity: 0.5;
}

.secureMailBox:before {
	content: "";
	position: absolute;
	right: 20px;
	bottom: 0;
	height: 1px;
	width: 70%;
	border-bottom: 1px solid #fff;
	opacity: 0.5;
}

.secureMailBox:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 15px;
	height: calc(100% - 30px);
	width: 1px;
	border-right: 1px solid #fff;
	opacity: 0.5;
}

.secureTextDiv {
	height: 50%;
	position: relative;
}

.secureTextDiv span {
	position: absolute;
	width: 100%;
	top: 20%;
	left: 50%;
	transform: translate(-50%, -20%);
}

.accounthead {
	height: 60px;
	position: relative;
}

.headerTitle {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.accounthead span span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.headerBack {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	height: 60px;
}

.headerBack .menu {
	background-image: url('../images/SampleMenu.png');
	height: 25px;
	width: 30px;
	background-position: center;
	background-size: 100% 100%;
	display: inline-block;
}

.headerMenu {
	position: absolute;
	left: 40px;
	top: 0;
	width: 40px;
	height: 60px;
}

.headerTitle {
	position: absolute;
	left: 80px;
	top: 50%;
	right: 20px;
	text-align: center
}



.dashBoardMainWrap {
	height: 100%;
}

@media ( max-width : 480px) {
	.dashBoard_UserDetHide {
		display: none;
	}
}

.dashBoard_UserDetails {
	height: 100%;
}

.dashBoard_Main {
	height: 100%;
	background-color: #97291e;
	opacity: 0.7;
}
.dashBoard_Main.dashBoardMainWrap {
	opacity: 1;
}

.dashBoardUserImage {
	display: block;
	height: 100%;
	margin: 0 auto;
}

.dashBoarduserImageParent {
	height: 20%;
}

.wishesText {
	
}

.wishesText span {
	font-size: 16px;
}

.wishesText h2 {
	font-size: 24px;
	margin: 2px 0 40px 0;
}

.userNameTxt {
	height: 4%;
}

.lastTimeStat {
	margin-bottom: 50px;
}

.lastTimeStat span {
	display: block;
	font-size: 16px;
	margin-top: 2px;
	color: rgba(255, 255, 255, .8);
}

.onlineOptionHead {
	width: 100%;
	height: 60px;
	background-color: rgba(245, 130, 31, 0.55);
	display: block;
	margin-top: 30px;
	margin-bottom: 80px;
	position: relative;
}

/* .onlineOptionHead span {
	line-height: 60px;
	font-size: 14px;
} */


/*.menuItemCls{margin-left: 25px;padding: 3%;width:100%;margin: 15px 0px 15px 50px;}*/


.menuItems {
	height: calc(100% - 316px);
    overflow-y: auto;
}
.menuItems ul {
}
.menuItems ul li {
	padding: 15px 15px 15px 70px;
	cursor: pointer;
	position: relative;
}
.menuItems ul li:before {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	/* background: red; */
	position: absolute;
	left: 15px;
	top: 5px;
}
.app-logout{font-size: 25px;font-weight: normal;left: -50px;opacity: 0.7;}
.logout-txt{position: absolute;left: 70px;top: 20px;}
/* .menuItems ul li:nth-child(2):before {
    background: url(../images/spp_canada/mailBox@3x.png) no-repeat center 4px;
    background-size: 28px;
}
.menuItems ul li:nth-child(3):before {
    background: url(../images/spp_canada/applyForAccount@3x.png) no-repeat center;
    background-size: 28px;
}
.menuItems ul li:nth-child(4):before {
    background: url(../images/spp_canada/trackStatus@3x.png) no-repeat center;
    background-size: 28px;
}
.menuItems ul li:nth-child(5):before {
    background: url(../images/spp_canada/refundApplication@3x.png) no-repeat center;
    background-size: 28px;
} 
.menuItems ul li:nth-child(6):before {
	background: url(../images/spp_canada/refundApplication@3x.png) no-repeat center; 
    background-size: 28px;
}
*/

.menuItems ul li.home-icon:before {
    background: url(../images/spp_canada/home-white.png) no-repeat center 6px;
    background-size: 28px;
}
.menuItems ul li.mail-box:before {
    background: url(../images/spp_canada/mailBox@3x.png) no-repeat center 4px;
    background-size: 28px;
}
.menuItems ul li.apply-now:before {
    background: url(../images/spp_canada/applyForAccount@3x.png) no-repeat center;
    background-size: 28px;
}
.menuItems ul li.multiple-fund:before {
    background: url(../images/spp_canada/acc_fund.PNG) no-repeat center;
    background-size: 28px;
}
.menuItems ul li.offers-icon:before {
    background: url(../images/spp_canada/offers.png) no-repeat center;
    background-size: 28px;
}
.menuItems ul li.track-status:before {
    background: url(../images/spp_canada/trackStatus@3x.png) no-repeat center;
    background-size: 28px;
}
.menuItems ul li.refund-app:before {
    background: url(../images/spp_canada/refundApplication@3x.png) no-repeat center;
    background-size: 28px;
}
.menuItems ul li.logout-icon:before {
    background: url(../images/spp_canada/logout-white.png) no-repeat center 10px;
    background-size: 28px;
}

.menuItems ul li:hover, .menuItems ul li:focus {
	/*background: rgba(0, 0, 0, .1)*/
}

.dashBoardElements {
	padding: 0;
	cursor: pointer;
}

.mailboxImage {
	background-image: url('../images/spp_canada/activateAccount@3x.png');
	height: 100px;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0;
	margin-top: 40px;
    margin-bottom: 15px;
}

.dashBoardElements a span {
	font-size: 16px;
	color: #fff;
}
.dashBoardElements a:hover span, .dashBoardElements a:focus span {
	color: rgba(255, 255, 255, .8);
}
.mailImgCls {
	background-image: url('../images/spp_canada/mailBox@2x.png');
}

.applyaccountImg {
	background-image: url('../images/spp_canada/applyForAccount@2x.png');
}

.multiFundImg {
	background-image: url('../images/spp_canada/acc_fund.PNG');
	background-size: 91px 79px;
}
.offersImg{
	  background: url(../images/spp_canada/offers.png) no-repeat center;
	  background-size: 91px 79px;
}

.activateAccountImg {
	background-image: url('../images/spp_canada/activateAccount@2x.png');
}

.updateStatusImg {
	background-image: url('../images/spp_canada/updateStatus@2x.png');
}

.trackStatusImg {
	background-image: url('../images/spp_canada/trackStatus@2x.png');
}

.refundApplicationImg {
	background-image: url('../images/spp_canada/refundApplication@2x.png');
}
/*.dashBoardElements div{background-size: 35% 50%;}*/
.bankImgLogo {
	display: none;
}

/* .bellImg {
	height: 100%;
	padding: 10px !important;
}
 */
/* .bellImgParent {
	border: 6px solid #b3431e;
	border-radius: 100%;
	position: absolute;
	right: 40px;
	top: -2px;
	width: 65px;
	height: 65px;
	background: #f5821f;
} */

.secureTextDiv {
	height: 20%;
	position: relative;
}

.secureTextDiv span {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.applyForAccount:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 15px;
	height: calc(100% - 30px);
	width: 1px;
	/* border-right: 1px solid #fff; */
	opacity: 0.5;
}

.removeBorederRight:after {
	height: 0;
}

.applyForAccount:before {
	right: 15px;
	width: calc(100% - 30px);
}
.applyForAccount.updateStatus:before {
	width: calc(100% - 45px);
}

.applyForAccount.refundApp:before {
	right: 30px;
	width: calc(100% - 45px);
}
.applyForAccount.multifund:before {
	right: 30px;
	width: calc(100% - 45px);
}

.secureMailBox:before {
    right: 15px;
    width: calc(100% - 45px);
}
.secureMailBox.activateAcc:before {
    right: 30px;
}

.secureMailBox.trackStatus:before {
    width: calc(100% - 30px);
}

.logoInBrowser {
	display: block;
	width: 100%;
	margin-top: 55px; /* height: 10%; */
	margin-bottom: 30px;
}

.canadaTopImage {
	/* width: 95%; */
	width:100%;
	display: block;
	margin: 0 auto;
}

.dashBoard_UserDetails {
	display: block;
}

.headerMenu {
	display: none;
}
@media screen and (min-width:993px){
	.dashFourTiles{
	position: absolute;
    padding-left: 0;
    bottom: 50px;
    top: 150px;
}
.dashBoardElements{
	height:50%;
}
.OpenAccnt_ContentWrap {
	position: absolute;
	top: 60px;
	bottom: 0;
	overflow-y: auto;
	width: 100%;
}
}
@media screen and (max-width: 992px){

.dashBoard_Main{
	position: relative;
    width: 100%;
	overflow-y:scroll;
}
.dashBoardElements{
	height: 33%;
}
.OpenAccnt_ContentWrap {
	position: absolute;
	top: 0px;
	bottom: 0;
	overflow-y: auto;
	width: 100%;
}
.dashFourTiles{
	    position: absolute;
    padding-left: 0;
    bottom: 50px;
    top: 0px;
}
.float{
	float: right;
}
.img-user{
	
}
.img15{
	height: 16px;
	width: auto;
}
.navigation{
	display:flex;
	justify-content: space-between;
	align-items:center;
	position: relative;
}
.hamburger, .toggle-menu{
	display:block;
}
.menu{
	display: flex;
	justify-content:start;
	flex-direction:column;
	align-items:left;
	position:fixed;
	top: 65px;
	left:0;
	width:50%;
	height:100%;
	/* padding-top: 80px; */
	z-index: 02;
	background-color: rgba(245,130,31,1.55);
}
.menu li{
	list-style-type:none;
	padding:15%
}
.img-usercdic {
   /*  height: 50px;
    width: 200px; */
   height: 60px;
   margin-left: -15px;
}
.navigation .menu li{
	padding: 30px 2px 15px 50px;
	cursor: pointer;
	position: relative;
}
	
.home-icon {
    background: url(../images/spp_canada/home-white.png) no-repeat 5% 22px;
    background-size: 28px;
    /* padding-right: 46px; */
    /* margin-right: 0%; */
}
.mail-box {
    background: url(../images/spp_canada/mailBox@3x.png) no-repeat 5% 25px;
    background-size: 28px;
}
.apply-now {
    background: url(../images/spp_canada/applyForAccount@3x.png) no-repeat 5% 25px;
    background-size: 28px;
}
.multiple-fund {
    background: url(../images/spp_canada/acc_fund.PNG) no-repeat 5% 25px;
    background-size: 28px;
}
.offers-icon {
    background: url(../images/spp_canada/offers.png) no-repeat 5% 25px;
    background-size: 28px;
}
.track-status {
    background: url(../images/spp_canada/trackStatus@3x.png) no-repeat 5% 25px;
    background-size: 28px;
}
.refund-app {
    background: url(../images/spp_canada/refundApplication@3x.png) no-repeat 5% 25px;
    background-size: 28px;
}
.logout-icon {
    background: url(../images/spp_canada/logout-white.png) no-repeat 5% 25px;
    background-size: 28px;
}
}
/****** Media Query Ends *****/
.logout-btn {
	background: rgba(0,0,0,0.2);
	border: none;
}
.logout-btn:hover, .logout-btn:focus, .logout-btn:active {
	background: rgba(0,0,0,0.4);
	color: #fff;
}

.disable-operation {
	pointer-events: none;
	opacity: 0.4;
}

.enable-operation {
	pointer-events: fill;
	opacity: 1;
}

.selectedBox {
	background: rgba(0, 0, 0, .1);
}

.dashboardList{
	color: #fff;
    font-size: 12px;
}

/**** Css Fixes Starts ****/

.dashBoard_Main{
	position:relative;
}

.onlineOptionHead {
	margin-bottom: 50px;
}
.mailboxImage {
	margin-top: 0px;
	margin-bottom:0px;
	height:50%;
}
.dashBoardElements a span{
	height:10%;
	margin-top:5%;
	display:block;
}
.mailboxImage{
	background-position: center bottom;
}
.dashTilesContText{
	height: 34%;
	position: relative;
	margin: 10px;
	text-align: center;
}
.dashboardList{
	width:100%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
}

.bellImgParent {
	border: 6px solid #fff;
    border-radius: 100%;
    position: absolute;
    right: 20px;
    top: 17px;
    width: 85px;
    height: 85px;
    background: #f5821f;
    opacity: 1;
    z-index: 999;
}
.bellImg {
	height: 70%;
    width: 70%;
    text-align: center;
    margin: 15%;
}

.onlineOptionHead span {
	width: 100%;
	font-size: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

/**** Css Fixes Ends  ****/










